{% extends 'base.html.twig' %}

{% block title %}Contributor{% endblock %}

{% block body %}
    <div class="row justify-content-md-center mt-5">
        <div class="col-10">
            <h1 class="mb-5">Mitwirkende(r)</h1>

            <table class="table">
                <tbody>
                <tr>
                    <th>Id</th>
                    <td>{{ contributor.id }}</td>
                </tr>
                <tr>
                    <th>Anrede</th>
                    <td>{{ contributor.gender.name }}</td>
                </tr>
                <tr>
                    <th>Title</th>
                    <td>{{ contributor.title }}</td>
                </tr>
                <tr>
                    <th>Vorname</th>
                    <td>{{ contributor.firstName }}</td>
                </tr>
                <tr>
                    <th>Nachname</th>
                    <td>{{ contributor.familyName }}</td>
                </tr>
                <tr>
                    <th>Aktualisiert am</th>
                    <td>{{ contributor.updatedAt ? contributor.updatedAt|date('d.m.Y H:i:s') : '' }}</td>
                </tr>
                <tr>
                    <th>Erstellt am</th>
                    <td>{{ contributor.createdAt ? contributor.createdAt|date('d.m.Y H:i:s') : '' }}</td>
                </tr>
                </tbody>
            </table>

            <a class="btn btn-primary" href="{{ path('app_contributor_edit', {'id': contributor.id}) }}">Editieren</a>
        </div>
    </div>
{% endblock %}
